## apertium-oci-fra 0.3.0

=== debian/changelog ===
apertium-oci-fra (0.3.0-3) unstable; urgency=low

  * Updated debian/watch.
  * debian/control:
    + Bumped dh to 13.
    + Updated Maintainer email address.
    + Added 'Rules-Requires-Root' field.

 -- Kartik Mistry <kartik@debian.org>  Thu, 21 May 2020 12:15:04 +0530

apertium-oci-fra (0.3.0-2) unstable; urgency=low

  * Source only upload.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
  * Added debian/upstream/metadata.

 -- Kartik Mistry <kartik@debian.org>  Sat, 04 Apr 2020 13:34:30 +0530

apertium-oci-fra (0.3.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #907128)
  * Bundles apertium-oci 0.2.0 and apertium-fra 1.7.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 02 Dec 2019 07:25:12 +0530
