=== debian/control ===
Source: apertium-oci-fra
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.6.0),
               apertium-lex-tools,
               cg3-dev,
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-oci-fra.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-oci-fra
Rules-Requires-Root: no

Package: apertium-oci-fra
Architecture: all
Depends: apertium (>= 3.6.0),
         apertium-lex-tools,
         cg3,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-fra-oci
Conflicts: apertium-fra-oci
Description: Apertium translation data for the Occitan-French pair
 Data package providing Apertium language resources for translating
 between the Occitan and French languages.
