=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-oci-fra-$1.tar.gz%" \
    https://github.com/apertium/apertium-oci-fra/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
