## apertium-oci-fra 1.0.0

=== debian/changelog ===
apertium-oci-fra (1.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1016327)
  * Bundles apertium-oci 1.0.0 and apertium-fra 1.12.0

 -- Tino Didriksen <tino@didriksen.cc>  Tue, 01 Nov 2022 09:38:15 +0100

apertium-oci-fra (0.3.0-4) unstable; urgency=medium

  * debian/control:
    + Fixed Build-Depends: apertium-lex-tools -> apertium-lex-tools-dev
    + Updated Standards-Version to 4.6.0
  * Updated debian/watch.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Thu, 16 Jun 2022 19:23:26 +0530
