=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
-Build-Depends: apertium-dev (>= 3.6.0),
-               apertium-lex-tools,
-               cg3-dev,
+Build-Depends: apertium-dev (>= 3.8.3),
+               apertium-lex-tools-dev (>= 0.4.2),
+               apertium-regtest,
+               apertium-separable (>= 0.6.1),
+               cg3-dev (>= 1.3.9),
                debhelper-compat (= 13),
                gawk,
                pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-oci-fra.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-oci-fra
@@ -18,9 +20,10 @@
 
 Package: apertium-oci-fra
 Architecture: all
-Depends: apertium (>= 3.6.0),
-         apertium-lex-tools,
-         cg3,
+Depends: apertium (>= 3.8.3),
+         apertium-lex-tools (>= 0.4.2),
+         apertium-separable (>= 0.6.1),
+         cg3 (>= 1.3.9),
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: apertium-fra-oci
